
	<div class="outer_doubleblock">
		<div class="press_post">
		
		<script>
            jQuery(document).ready(function($) {
                var owl = $('.news');
                owl.owlCarousel({
                    loop: true,
                    nav: false,
					dots: true,
                    lazyLoad: true,
			    	autoplay: true,
                    autoplayTimeout: 5000,
                    smartSpeed: 1000,
                    autoplayHoverPause: true,
                    margin: 0,
			    	items:1  
                });
            });
        </script>
		
		    <?php $args = array(
			    'post_type' => 'post', 
			    'posts_per_page' => 5, 
			);
		    query_posts($args);
			?>	
					
			<div class="news owl-carousel owl-theme">
				<?php if (have_posts()) {
					while (have_posts()): the_post(); 
					?>	
                    <div class="item newshome">
					    <?php // Featured Image
						    if (has_post_thumbnail()) { 
						    	echo '<div class="post_image">';
								the_post_thumbnail('news'); 
								echo '</div>';						
						    }
						?>
					    
						<div class="post_meta">
						    <div class="post_time"><span><?php echo get_the_time('j F Y'); ?></span></div>
							<h4><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h4>
							<div class="news_ex">
						    	<?php if (function_exists('smart_excerpt')) smart_excerpt(get_the_excerpt(), 40); ?>
							</div>
                        </div>
					</div>
					<?php endwhile;
					} 
				?>
			</div>
			
			<?php wp_reset_query(); ?>
		</div>
	</div>